cancel
Showing results for 
Search instead for 
Did you mean: 

Secure meeting Broke on 7.4R7

Highlighted
Contributor

Re: Secure meeting Broke on 7.4R7

I created a TAC case:

 

Here is the latest from JTAC.

 

I have created a PR for you case. I am discussions with the development team. I will provide you next steps once I have confirmed them with engineering. Thanks

Highlighted
Valued Contributor

Re: Secure meeting Broke on 7.4R7

If Pulse Collaboration is a critical feature, it is not recommended to upgrade to 7.3R9, 7.4R7 or 8.0R1 until we resolve this issue.  I have not been able to find a workaround for this issue.  I am working with our developers to resolve this issue and will update this thread once I have more information available to me.

Highlighted
Frequent Contributor

Re: Secure meeting Broke on 7.4R7

I'm on 8.0r1 and I'm getting intermittent reports that Pulse Collaboration is failing just after meeting creation.  The users get the error message below.  "You cannot access the meeting because your session has expired.  Please rejoin the meeting."

 

pulsecolaberror.png

Highlighted
Contributor

Re: Secure meeting Broke on 7.4R7

I got the same here today, running 7.4R7.

 

I wanted to explain to a user how to use Secure Meeting. The user started the session and I tried to join from my virtual computer, but got the same error as you (session has expired). After that I tried to join from my host computer to the same session and had no problems. 

 

 

 

Highlighted
New Contributor

Re: Secure meeting Broke on 7.4R7

For what it's worth, I upgraded to 8.0R1.0 this morning to fix a certification error and now I am experiencing the same problems/errors as you all with Pulse Collaboration.  It no longer works at all.  I've opened a case and will update this thread with any new information.  Have tried using both Windows and Linux machines - no luck.

Highlighted
New Contributor

Re: Secure meeting Broke on 7.4R7

Hi everyone.  Juniper just called me and said the issue will be fixed with their new release, 8.0R1.1, due out at the end of this month (Dec. 2013). 

Highlighted
Valued Contributor

Re: Secure meeting Broke on 7.4R7

Juniper is working to resolve this issue in 7.3R9.1, 7.4R9 and 8.0R1.1.  Please refer to the following kb for more information:

 

http://kb.pulsesecure.net/InfoCenter/index?page=content&id=kb28579&smlogin=true